<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical" >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="2sp"
        android:text="請輸入開始時間" />

    <DatePicker
        android:id="@+id/dp1"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >
    </DatePicker>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="2sp"
        android:text="請輸入結束時間" />

    <DatePicker
        android:id="@+id/dp2"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >
    </DatePicker>

</LinearLayout>